dspam_admin(1)

NAME
dspam_admin - Alter DSPAM users preferences

SYNOPSIS
dspam_admin [--profile =PROFILE] [function ] [argument ]

DESCRIPTION

dspam_admin is used to alter DSPAM user's preferences.

OPTIONS

Add a Preference:
    add preference [user ] [attrib ] [value ]

Set/change a Preference:
    change preference [user ] [attrib ] [value ]

Delete a Preference:
    delete preference [user ] [attrib ] [value ]

List Preferences:
    list preference [user ] [attrib ] [value ]

Aggregate Preferences:
    aggregate preference [user ]

Use default as username to modify the default (uid 0) user preference.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

COPYRIGHT
Copyright © 2002-2012 DSPAM Project
All rights reserved.
For more information, see http://dspam.sourceforge.net.

SEE ALSO
dspam(1), dspam_clean(1), dspam_crc(1), dspam_dump(1), dspam_logrotate(1), dspam_merge(1), dspam_stats(1), dspam_train(1)